{
  "title":"Class 3 Oil Price Game: Results",
  "description": "This resource contains information related to class 3.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/07752e8616e0532e7beb4133431842dc_MIT15_067S11_Cl3_O_Pr_G_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
